Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0148

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2003-0148
Last Modified 10 Sep 2008 03:18:05
Published 27 Aug 2003 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2003-0148

Summary

The default installation of MSDE via McAfee ePolicy Orchestrator 2.0 through 3.0 allows attackers to execute arbitrary code via a series of steps that (1) obtain the database administrator username and encrypted password in a configuration file from the ePO server using a certain request, (2) crack the password due to weak cryptography, and (3) use the password to pass commands through xp_cmdshell.

Vulnerable Systems

Application

  • Mcafee Epolicy Orchestrator 2.0

  • Mcafee Epolicy Orchestrator 2.5

  • Mcafee Epolicy Orchestrator 2.5.1

  • Mcafee Epolicy Orchestrator 3.0


References

CONFIRM - http://www.nai.com/us/promos/mcafee/epo_vulnerabilities.asp

ATSTAKE - A073103-1


Last Updated: 27 May 2016 10:37:48